PCL_TIFF2PCD(1)

NAME
pcl_tiff2pcd - pcl_tiff2pcd

DESCRIPTION
usage: convert -rgb <rgb_path> -depth <depth_path> -out <output_path> options This program converts rgb and depth tiff files to pcd files Options:
    -v Set verbose output
    -c Create color pcd output
    -d Create depth output
    -b Set to save pcd binary, otherwise ascii
    -f Focal length, default 525
    -h This help

AUTHOR
pcl_tiff2pcd is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).